Enabling Extensions in Safari 5.x & 6.x

Standard

The below should enable Extensions in Safari 5.x & 6.x.